h1{
    border-radius: 5px;
    font-family: "Lato", sans-serif;
    margin-top: auto;
    width:755px;
}
body{
    background: #c3ebff;
}

div{
    padding: 20px;
    border-radius: 20px;
    line-height:1.6;
    height:223px;
}
p{
    width:730px;
    font-family: "Dosis", sans-serif;

}
h1{
    font-size: 50px;
    margin-bottom: auto;
    /*color: #333;*/
    animation: bounce 3s infinite alternate;
}

@keyframes bounce {
    from { transform: translateY(0px); }
    to { transform: translateY(-10px); }
}

input{
    padding: 10px;
    font-size: 16px;
    border-radius: 8px;
    border: 2px solid #237398;    
}

button{
    padding: 10px;
    border-radius: 8px;
    background-color: #59a7cb; 
    border: none;
    color: white;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    transition-duration: 0.5s;
 
}
button:hover {
  background-color: white; 
  color: black; 
  border: 2px solid #237398;
  
}

p1{
    font-size: 18px;
    font-family: "Dosis", sans-serif;
}
#result{
    font-size: 20px;
    margin-top: 20px;
    opacity: 0;  /* Start hidden 
    transition: opacity 1000s ease-in-out; /* Make it fade in slower */
}
    
    /*
    animation-name: example;
    animation-duration: 2s;
    animation-iteration-count: infinite
}
*/
@keyframes example{
    
}
img{
    max-width: 400px;
}
/*
#result:hover {
    transform: scale(1.1);

}
*/

.anim{
    animation-name: slide_in;
    animation-duration: 1s;
    position: relative;

}

@keyframes slide_in {
    0% {
        opacity: 0;
        transform:translateX(-200px);
    }
    
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}


li {
  margin: 10px 0; /* Adds spacing between list items */
  line-height: 1.6;  
}

li::marker {
  color: #000000; /* Changes bullet color */
  font-size: 18px;
}

strong1{
    line-height :none;
    font-size: 28px;
    font: bold;
}

/*This is where the font I downloaded it*/
.lato-regular {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.lato-bold {
  font-family: "Lato", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.dosis-<uniquifier> {
  font-family: "Dosis", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}
